Packages - Packaging Request #671

Pumpa and Dianara are a version behind.
2015-02-13 09:30 AM - kete

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

Luke Shumaker packaged Dianara and Pumpa for pcr, but both apps released another version last year. Could we get an upgrade,
or should we go to AUR?

History

#1 - 2015-02-13 08:14 PM - zykotick9

the version of pumpa in pcr is 0.8.2-1, with verion 0.9+ editing of posts was added (this is an important feature IMO). pumpa-git from AUR is one of
the few AUR packages | use (it installs 0.9+ currently) - | actually emailed the pumpa-git AUR maintainer to ask if parabola could use his AUR
package, but | haven't heard back.

#2 - 2015-02-13 11:38 PM - Anonymous

- Assignee set to Anonymous

#3 - 2015-02-13 11:59 PM - Anonymous

- Status changed from open to in progress

#4 - 2015-02-14 12:30 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
